Subject: Trainer Candidate - Akshita Sharma Akshita
From: Akshita Sharma Akshita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:28:04 -0400

| | Tech Support Test

Name | Akshita Sharma Akshita
E-mail | [email-masked]
Phone Number | (+91) 7018586690
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shimla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orange business services | Change management | 2 months | 38000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I work as a change coordinator in my office where I need to plan, schedule calls , request implementation by technical teams and satisfy customer with work .
I handle simple as well as complex change requests and also worked for project changes as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

My difficult situation was when one of complex project was assigned to me of I guess 40-50 sites which needs to be migrated . For this request I had to do planing and make these requests migrated within 1 month .  As the project was little bit complex and planning and schedult was requried . So, I have to do smart work + hard work to achieve my goal . I was very happy to complete target on given time and satisfy customer with my work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - you are working as per customer requirement on time

Great customer service - interaction with customer and completing work within timeline . customer always like interactions and updates on their work

What according to you makes you a good candidate for this position? | I am very good in handling customer and make them happy with their work
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |